.tipo1{
	font-family:tahoma;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;

}
.tipo3{
	font-family:tahoma;
	font-size:8px;
	font-weight:bold;
	text-decoration:none;

}
.tipo2{
	font-family:tahoma;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;

}
.tipo11{
	font-family:tahoma;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
	color: #FFFFFF;
}
.tipo21{
	font-family:tahoma;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	color: #FFFFFF;
}